"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.register = exports.helpers = void 0;
const env_1 = require("./env");
const realpath_1 = require("./realpath");
exports.helpers = {
    env: env_1.templateHelperEnv,
    realpath: realpath_1.templateHelperRealpath,
};
function register(handlebar) {
    handlebar.registerHelper("env", env_1.templateHelperEnv);
    handlebar.registerHelper("realpath", realpath_1.templateHelperRealpath);
}
exports.register = register;
